*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: rgba(128, 128, 128, 0.075);
}
main{
    width: 90%;
    margin: 30px auto;
}
.header{
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 5px;
}
h2{
    background-color: white;
    color: blue;
}
.btn{
    background-color: green;
    color: white;
    border-radius: 5%;
    padding: 8px 15px;  
    transition: 0.5s; 
}
.btn:hover{
    background-color: blue;
    transition: 0.5s;
}
li{
    color: black;
}



.products{
    /* display: flex;
    flex-wrap: wrap; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    gap: 20px;
    margin: 50px;
    padding: 5px;
}
@media (max-width: 992px){
    .products{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 600px){
    .products{
        grid-template-columns: repeat(1, 1fr);
    }
}
.card{
    background-color: white;
    padding: 15px;
    border-radius: 8px;
    text-align: center;
    justify-content: space-between;
    transition: 0.5s;
}
.card:hover{
    transform: translateY(-5px);
}
.card img{
    width: 100%;
    height: 300px;
    margin-bottom: 10px;
}
.card h3{
    background-color: white;
    margin: 10px 0;
}
.card p{
    background-color: white;
    margin-bottom: 10px;
    text-align: center;
}
.card button{
    background-color: blue;
    color: white;
    padding: 8px 15px;
    border-radius: 5%;
}
.card button:hover{
    background-color: green;
}




.linkes{
    background-color: black;
    padding: 8px;
    text-align: right;
    border-radius: 8px;
    padding: 15px;
}
.linkes a{
    color: blue;
    background-color: black;
    transition: 0.5s;
}
.linkes a:hover{
    transform: translateY(-5px);
    color: green;
}